/** Shopify CDN: Minification failed

Line 544:22 Expected "*/" to terminate multi-line comment

**/
/**----------------------------------------
START: Contact CSS
----------------------------------------*/
.contact-main-section {
  padding-top: 120px;
  padding-bottom: 120px;
}

.contact-main-section .page-width {
  max-width: 1296px;
}

.contact_main_wrapper {
  display: grid;
  column-gap: 25px;
  justify-content: space-between;
  grid-template-columns: 1fr 2fr;
}

@media (min-width: 1200px) {
  .contact_main_wrapper {
    column-gap: 279px;
  }
}

@media (max-width: 991px) {
  .contact_main_wrapper {
    grid-template-columns: 1fr;
  }
}

.contact_main_wrapper .contact_left_content .contact_left_title {
  margin-bottom: 22px;
  color: rgba(var(--color-foreground));
}

.contact_item_wrap {
  margin-bottom: 60px;
}

.contact_item_wrap .contact_item {
  margin-bottom: 24px;
}

.contact_item_wrap .contact_item:last-child {
  margin-bottom: 0;
}

.contact_item_wrap .contact_item .contact_title,
.contact_item_wrap .contact_item .contact_subTitle {
  font-size: 16px;
  line-height: 24px;
  color: rgba(var(--color-foreground));
  font-family: var(--font-family-body);
}

.contact_item_wrap .contact_item .contact_link {
  font-size: 16px;
  color: rgba(var(--color-foreground));
}

.contact_item_wrap .contact_item .contact_link span {
  width: calc(100%);
  background-image: linear-gradient(transparent calc(100% - 1px), rgba(var(--color-foreground)) 1px);
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .4s;
}

.contact_item_wrap .contact_item .contact_link:hover span {
  background-size: 100% 100%;
}




.contact_main_wrapper .contact_item_socials .contact_left_title {
  margin-bottom: 28px;
  color: rgba(var(--color-foreground));
}

.contact_item_socials ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  column-gap: 12px;
  flex-wrap: wrap;
  row-gap: 10px;
}

.contact_item_socials ul li a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  background: transparent;
  border-radius: 50%;
  transition: .3s ease-in-out;
  border: 1px solid rgba(var(--color-button-border), 1);
  background-color: rgba(var(--color-button), 1);
  color: rgb(var(--color-button-text));
}

.contact_item_socials ul li a:hover {
  background-color: rgba(var(--color-button-hover), 1);
  color: rgb(var(--color-button-text-hover));
  border: 1px solid rgba(var(--color-button-border-hover), 1);
}

.contact_item_socials ul li svg {
  height: 22px;
  width: 22px;
}

.contact_item_socials ul li a svg path {
  fill: currentColor;
  transition: .3s ease-in-out;
}

.contact_item_socials ul li a:hover svg path {
  fill: currentColor;
}

.contact_form_box_one {
  width: 100%;
}

.contact_form_box_one .form_title {
  font-size: 64px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.03em;
  margin-bottom: 38px;
  color: rgba(var(--color-foreground));
}

.contact_form_box_one .form_desc {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  color: rgba(var(--color-foreground));
}

.contact_form_box_one .form_desc .contact_faq {
  position: relative;
  z-index: 1;
}

.contact_form_box_one .form_desc .contact_faq::before {
  display: inline-block;
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
}

.contact_form_box_one form .form_item {
  display: flex;
  flex-wrap: wrap;
  column-gap: 24px;
  margin-top: 50px;
}

.contact_form_box_one form .form_item .form-input {
  /* max-width: 48%;
  width: 50%; */
  margin-bottom: 20px;
}

.contact_form_box_one form .form_item>* {
  flex-grow: 1;
}

.contact_form_box_one form .form_item .form-input .contact__field-error {
  display: block;
}

.contact_form_box_one form .form_item .form-input .form__message {
  display: inline-block;
  color: rgba(var(--color-foreground));
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 10px;
}

.contact_form_box_one form .form_item .form-input label {
  display: inline-block;
  color: rgba(var(--color-foreground));
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 10px;
}

.contact_form_box_one form .form_item .form-input label span {
  color: rgba(var(--color-highlight-text));
}

.contact_form_box_one form .form_item .form-input textarea,
.contact_form_box_one form .form_item .form-input input[type="email"],
.contact_form_box_one form .form_item .form-input input[type="text"] {
  width: 100%;
  padding: 20px 24px;
  font-size: 16px;
  background: transparent;
  border: 1px solid rgba(var(--color-foreground));
  border-radius: 10px;
  font-family: var(--sds-fs-body);
  color: rgba(var(--color-foreground));
}

.contact_form_box_one form .form_item .form-input textarea,
.contact_form_box_one form .form_item .form-input input[type="email"],
.contact_form_box_one form .form_item .form-input input[type="text"] {
  color: rgba(var(--color-foreground));
  font-size: 16px;
}

.contact_form_box_one form .form_item .form-input input[type="text"]::placeholder,
.contact_form_box_one form .form_item .form-input input[type="email"]::placeholder,
.contact_form_box_one form .form_item .form-input textarea::placeholder {
  color: rgba(var(--color-foreground), .9);
}

.contact_form_box_one form .form_item .form-input textarea::-ms-input-placeholder {
  color: rgba(var(--color-foreground));
}

.contact_form_box_one form .form_item .form-input.textarea_form {
  width: 100%;
}

.contact_form_box_one form .form_item .form-input.textarea_form textarea {
  min-height: 177px;
  font-family: var(--sds-fs-body);
  resize: none;
}

.contact_form_box_one form .form-checkbox {
  margin-top: 34px;
  width: 100%;
}

.contact_form_box_one form .form-checkbox label {
  font-size: 16px;
  cursor: pointer;
}

.contact_form_box_one form .form-checkbox .checkbox_link {
  text-decoration: underline;
}

.contact_form_box_one form .form-checkbox input[type=checkbox] {
  position: relative;
  border: 1px solid rgba(var(--color-button-border));
  border-radius: 8px;
  background: none;
  cursor: pointer;
  margin-right: 18px;
  vertical-align: text-top;
  height: 24px;
  width: 24px;
  -webkit-appearance: none;
  top: -1px;
}


.contact_form_box_one form .form-checkbox input[type=checkbox]:before {
  content: '';
  position: absolute;
  right: 50%;
  top: 50%;
  width: 4px;
  height: 10px;
  border-width: 0 2px 2px 0;
  margin: -1px -1px 0 -1px;
  transform: rotate(45deg) translate(-50%, -50%);
  z-index: 2;
}

.contact_form_box_one form .form_button {
  margin-top: 30px;
}

.contact_form_box_one form .form_button .submit-btn {
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 12px;
  font-family: var(--font-family-heading);
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  color: rgb(var(--color-foreground));
  text-align: left;
}

.contact_form_box_one form .form_button .submit-btn::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  bottom: -10px;
  left: 0;
  background: rgb(var(--color-foreground));
}

.contact_form_box_one form .form_button .submit-btn span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: rgba(var(--color-button), 1);
  border: 1px solid rgba(var(--color-button-border), 1);
  color: rgba(var(--color-button-text), 1);
  flex-shrink: 0;
}

.contact_form_box_one form .form_button .submit-btn:hover span {
  color: rgba(var(--color-button-text-hover), 1);
  border: 1px solid rgba(var(--color-button-border-hover), 1);
  background: rgba(var(--color-button-hover), 1);
}

.contact_form_box_one form .form_button .submit-btn span svg {
  transform: rotate(-90deg);
}

.contact_form_box_one form .form_button .submit-btn span svg path {
  fill: currentColor;
}

@media (max-width: 991px) {
  .contact-main-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .contact_main_wrapper {
    flex-direction: column;
  }

  .contact_item_socials .contact_item_socials ul {
    justify-content: center;
  }

  .contact_main_wrapper .contact_left_content {
    text-align: center;
  }

  .contact_main_wrapper .contact_left_content .contact_item_wrap {
    margin-bottom: 25px;
  }

  .contact_main_wrapper .contact_item_socials .contact_left_title {
    margin-bottom: 18px;
  }

  .contact_form_box_one {
    max-width: 100%;
    margin-top: 50px;
  }

  .contact_form_box_one .form_title {
    font-size: 44px;
    text-align: center;
    margin-bottom: 12px;
  }

  .contact_form_box_one .form_desc {
    text-align: center;
  }

  .contact_form_box_one form .form_item {
    margin-top: 30px;
  }

  .contact_form_box_one form .form-checkbox {
    margin-top: 12px;
  }

  .contact_form_box_one form .form_button {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .contact-main-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .contact_main_wrapper {
    flex-direction: column;
  }

  .contact_item_socials .contact_item_socials ul {
    justify-content: center;
  }

  .contact_main_wrapper .contact_left_content {
    text-align: center;
  }

  .contact_main_wrapper .contact_left_content .contact_item_wrap {
    margin-bottom: 25px;
  }

  .contact_main_wrapper .contact_item_socials .contact_left_title {
    margin-bottom: 18px;
  }

  .contact_form_box_one {
    margin-top: 50px;
  }

  .contact_form_box_one .form_title {
    font-size: 44px;
    text-align: center;
    margin-bottom: 12px;
  }

  .contact_form_box_one .form_desc {
    text-align: center;
  }

  .contact_form_box_one form .form_item {
    margin-top: 30px;
  }

  .contact_form_box_one form .form-checkbox {
    margin-top: 12px;
  }

  .contact_form_box_one form .form_button {
    margin-top: 25px;
  }

  .contact_form_box_one form .form_item .form-input {
    max-width: 100%;
    width: 100%;
  }

  .contact_form_box_one .form_title {
    font-size: 34px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .contact-main-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .contact_main_wrapper {
    flex-direction: column;
  }

  .contact_item_socials .contact_item_socials ul {
    justify-content: center;
  }

  .contact_main_wrapper .contact_left_content {
    text-align: center;
  }

  .contact_main_wrapper .contact_left_content .contact_item_wrap {
    margin-bottom: 25px;
  }

  .contact_main_wrapper .contact_item_socials .contact_left_title {
    margin-bottom: 18px;
  }

  .contact_form_box_one {
    max-width: 100%;
    margin-top: 40px;
  }

  .contact_form_box_one .form_title {
    font-size: 44px;
    text-align: center;
    margin-bottom: 12px;
  }

  .contact_form_box_one .form_desc {
    font-size: 16px;
    text-align: center;
  }

  .contact_form_box_one form .form_item {
    margin-top: 30px;
  }

  .contact_form_box_one form .form-checkbox {
    margin-top: 12px;
  }

  .contact_form_box_one form .form_button {
    margin-top: 0;
  }

  .contact_form_box_one form .form_item .form-input {
    max-width: 100%;
    width: 100%;
  }

  .contact_form_box_one .form_title {
    font-size: 30px;
    margin-bottom: 12px;
  }

  .contact_form_box_one form .form_item .form-input textarea,
  .contact_form_box_one form .form_item .form-input input[type="email"],
  .contact_form_box_one form .form_item .form-input input[type="text"] {
    padding: 16px 20px;
  }

  .contact_form_box_one form .form_item .form-input.textarea_form textarea {
    min-height: 130px;
  }

}

.contact_form_box_one .form-status {
  font-size: 14px;
  font-family: var(--font-family-body);
}

/* !END: Contact CSS *